Bug 987790 - Buildout is stuck on version 1.5.2 on F19
Buildout is stuck on version 1.5.2 on F19
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-zc-buildout (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 03:38 EDT by Aurelien Bompard
Modified: 2014-01-22 21:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-22 21:49:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aurelien Bompard 2013-07-24 03:38:31 EDT
Description of problem:
Look, our poor python-zc-buildout is stuck on version 1.5.2 on F19, while all other Fedora releases have at least version 2.1.0:
https://apps.fedoraproject.org/packages/python-zc-buildout/overview/

This is so sad. Schrödinger's kitty is jealous.
Comment 1 Ralph Bean 2013-07-29 12:01:27 EDT
Criminal negligence!
Comment 2 Fedora Update System 2013-07-29 12:12:41 EDT
python-zc-buildout-2.1.0-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-zc-buildout-2.1.0-3.fc19
Comment 3 Fedora Update System 2013-08-11 14:32:14 EDT
python-zc-buildout-2.1.0-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.